package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.TypeListBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class VoiceTypeResponse {


    @SerializedName("typeList")
    private List<TypeListBean> typeList;

    public List<TypeListBean> getTypeList() {
        return typeList;
    }

    public void setTypeList(List<TypeListBean> typeList) {
        this.typeList = typeList;
    }

}
